@charset "utf-8";
/* CSS Document */

.nivoSlider {
	position:relative;
}
.nivoSlider img{
	position:absolute;
	top:0px;
	left:4px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:-110px;
	opacity:0.8; /* Overridden by captionOpacity setting */
	z-index:8;
	float:left
	width:678px; padding-bottom:5px;
}

.nivo-caption p { font-size:14px; line-height:17px;  }
/*
.nivo-caption h2{}
.nivo-caption a { }
*/
.slider-info-panel {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	position:absolute;
	right: 7px;
	bottom: 3px;
	z-index: 999;
}
.nivo-controlNav a {
	width:12px;
	height:12px;
	background:url(../images/slider-bullets.png);
	margin-right:5px;	
	text-indent:-9999px;
	border:0;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -14px;
}


/*----nivo-slider----*/
#slider{ width:668px; height:332px; position:relative; background: url(images/ajax-loader.gif) no-repeat 50% 50%;
 }
#slider img{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}


.nivo-directionNav a {
	display:block;
	width:20px;
	height:55px;
	background: url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	visibility:hidden;
}
a.nivo-nextNav {
	background-position:-20px 0;
	right:20px;
	visibility:hidden;
}
a.nivo-prevNav {
	left:20px;
	visibility:hidden;
}

